Debian Bug report logs - #357347
ITA: libmail-listdetector-perl -- Library for detecting mailing list messages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:33 UTC

Severity: normal

Fixed in version libmail-listdetector-perl/0.34+dfsg-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357347; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libmail-listdetector-perl -- Library for detecting mailing list messages
Date: Thu, 16 Mar 2006 21:07:10 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libmail-listdetector-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libmail-listdetector-perl
Binary: libmail-listdetector-perl
Version: 0.31-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules, libemail-abstract-perl, libemail-valid-perl, liburi-perl
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libm/libmail-listdetector-perl
Files:
 6a61dbd0bf1ed16e5ade3f8daf91bba6 739 libmail-listdetector-perl_0.31-1.dsc
 d787db3a2fb96d0965b22fb0297e0ee3 40000 libmail-listdetector-perl_0.31.orig.tar.gz
 ece506e77ae969fcc8be25f10083c835 1540 libmail-listdetector-perl_0.31-1.diff.gz

Package: libmail-listdetector-perl
Priority: optional
Section: perl
Installed-Size: 284
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.31-1
Depends: perl (>= 5.6.0-16), libemail-abstract-perl, libemail-valid-perl, liburi-perl
Filename: pool/main/libm/libmail-listdetector-perl/libmail-listdetector-perl_0.31-1_all.deb
Size: 64464
MD5sum: 3910e6f6f9132fb112461a9947f8885d
Description: Library for detecting mailing list messages
 An RFC2369 mailing list detector which is also capable of matching
 Mailman and Ezmlm messages.
Tag: langdevel::perl, made-of::lang:perl


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357347; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 357347@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: 357347@bugs.debian.org, control@bugs.debian.org
Subject: Re: O: libmail-listdetector-perl -- Library for detecting mailing list messages
Date: Thu, 28 Dec 2006 22:29:20 -0600
[Message part 1 (text/plain, inline)]
retitle 357347 ITA: libmail-listdetector-perl -- Library for detecting mailing list messages
thanks

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Gunnar Wolf <gwolf@gwolf.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 357347-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 357347-close@bugs.debian.org
Subject: Bug#357347: fixed in libmail-listdetector-perl 0.34+dfsg-1
Date: Fri, 29 Dec 2006 06:47:03 +0000
Source: libmail-listdetector-perl
Source-Version: 0.34+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libmail-listdetector-perl, which is due to be installed in the Debian FTP archive:

libmail-listdetector-perl_0.34+dfsg-1.diff.gz
  to pool/main/libm/libmail-listdetector-perl/libmail-listdetector-perl_0.34+dfsg-1.diff.gz
libmail-listdetector-perl_0.34+dfsg-1.dsc
  to pool/main/libm/libmail-listdetector-perl/libmail-listdetector-perl_0.34+dfsg-1.dsc
libmail-listdetector-perl_0.34+dfsg-1_all.deb
  to pool/main/libm/libmail-listdetector-perl/libmail-listdetector-perl_0.34+dfsg-1_all.deb
libmail-listdetector-perl_0.34+dfsg.orig.tar.gz
  to pool/main/libm/libmail-listdetector-perl/libmail-listdetector-perl_0.34+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357347@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libmail-listdetector-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 29 Dec 2006 00:26:14 -0600
Source: libmail-listdetector-perl
Binary: libmail-listdetector-perl
Architecture: source all
Version: 0.34+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libmail-listdetector-perl - Library for detecting mailing list messages
Closes: 357347 404917
Changes: 
 libmail-listdetector-perl (0.34+dfsg-1) unstable; urgency=low
 .
   * Uploading DFSG-free version of upstream version 0.34, excluding the
     non-free material in t/ (Closes: #404917)
   * Adopted by the Debian Pkg-perl Group (Closes: #357347)
   * Bumped up standards-version to 3.7.2.2
   * Moved debhelper from build-depends-indep to build-depends
Files: 
 60540cb4ff7c1537ee387948c9c68184 769 perl optional libmail-listdetector-perl_0.34+dfsg-1.dsc
 2a1c9e34f8749f4a6db6a946af24ab98 12655 perl optional libmail-listdetector-perl_0.34+dfsg.orig.tar.gz
 22205acf9f703a975b79249a7aa61a52 1961 perl optional libmail-listdetector-perl_0.34+dfsg-1.diff.gz
 55039b827c059da426ae29a238fdceb4 63924 perl optional libmail-listdetector-perl_0.34+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFlLjW2A7zWou1J68RAk4PAJwIRBYWH5YN49i7TYwOQ3BLTdtiVQCeMQOr
Yf2/aifSzsKQUzf8uMfAbQM=
=70MN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:08:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:16:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.